PRODUCT STUDIO
Hình ảnh sản phẩm1 / 1
Allied Telesis / PRODUCT DOSSIER
Allied Telesis AT-9924SP
Allied Telesis AT-9924SP-60 Switch
SKU: AT-9924SP-60
Allied Telesis AT-9924SP, Gözetilmiş, Tam iki taraflı baskı
Bạn có thể báo cho chúng tôi về các thông số kỹ thuật thiếu sót hoặc sai.
Các thông số kỹ thuật đã ghi nhận và dữ liệu của nhà sản xuất đã được xác thực.
Allied Telesis AT-9924SP-60 Switch
Thông số kỹ thuật
Các đặc điểm đã được ghi lại được nhóm theo loại sản phẩm. Thiếu thông tin không có nghĩa là không được hỗ trợ.
Bảo mật
UL60950-1, CAN/CSA-C22.2 No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950
Bộ nhớ flash
Chiều cao hoạt động
0 - 3000 m
Chuỗi sản phẩm
Các thị trường đã bán
SE, DE, HU, GB, NL
Các tuyên bố về sự tuân thủ
Có thể xếp chồng
Có
Công nghệ kết nối
Có dây
Danh mục
Ağ Anahtarları
Danh mục
Ağ Anahtarları
Giao thức Fiber Channel
RFC 1771, RFC 1966, RFC 1997, RFC 1998, RFC 2385, RFC 2439, RFC 2858, FC 2918, RFC 3065, RFC 3392
In hai mặt đầy đủ
Khoảng MTBF
130000 Saat
Khoảng nhiệt độ hoạt động
0 - 50 °C
Khoảng nhiệt độ lưu trữ Celsius
Khoảng độ ẩm hoạt động
5 - 80%
Kích thước Gxdxy
Kích thước bảng địa chỉ
Loại phím
Mã sản phẩm
AT-9924SP-60
Mức độ tiếng ồn
51 dB
Ngày sản xuất
Ngày được thêm vào hệ thống
2009-02-25
Plיטת קרינה אלקטרומגנטית
EMC, EN55022 A, FCC A,VCCI A, AS/NZS CISPR22 A, EN55024, EN61000-3-2/3, CNS 13438 A
Sức chứa trung chuyển định tuyến
Tan nhiệt
256 BTU/s
Thương hiệu
Allied Telesis
Thương hiệu
Allied Telesis
Tiêu thụ điện
Trọng lượng
Tên sản phẩm
AT-9924SP
Tên sản phẩm
AT-9924SP
Tốc độ dữ liệu
10/100/1000 Mbps
Tốc độ truyền dữ liệu tối đa
Yêu cầu nguồn
100-240V AC
Độ ẩm không hoạt động
®